<?php

/**
 * @file
 * Default implementation of the Commerce Abandoned Cart Messages email template.
 *
 * Available variables:
 * - $order: the fully loaded Commerce order object
 * - $order_number: the cart order number
 * - $site_name: the site name
 * - $phone: the site phone number from the commerce_abandoned_carts config
 * - $site_url: the site URL
 * - $site_logo: the site logo
 *  
 * @see template_preprocess()
 * @see template_process()
 */
?>

Dear Valued Customer,<br />

<p>This is a reminder that your order (# <?php print $order_number; ?>) at <?php print $site_name; ?></php> is incomplete. Please note that your credit card has <strong>not</strong> been charged.</p>
<p>You may return to the website to complete your order at any time.</p>

<?php if ($phone): ?>
  <p>If you've experienced any trouble with your checkout, or if you have any questions, please call us at: <?php print $phone; ?></p>
<?php else: ?>
  <p>If you've experienced any trouble with your checkout, or if you have any questions, please contact us for assistance.</p>
<?php endif; ?>

<br />

Sincerely, <br />
<br />
<?php print $site_name; ?> Customer Service<br />
<br />
<p><?php print $site_url; ?></p>
<p style="text-align:center;"><?php print $site_logo; ?></p>
